<?php
define('META_TITLE_PAGE', "Administration ".NOM_DU_SITE);
define('VERSION_DETAIL',"<a href='http://www.lossim.org' alt=''>Lossim cms</a>  est distribué sous couvert de la licence GNU GPL. Il peut donc être copié, modifié et redistribué, dans le cadre de la licence. L'utilisation des <strong>services associés</strong>, tel que l'accès au serveur d'installation automatique nécessite une inscription sur <a href=\"http://missol.lossim.org\"> Missol</a> ");
define('SITE',"Vous accéder à la gestion du site: ".NOM_DU_SITE);
define('HELP',"Une Aide: ");
define('ALERT_REP_INSTALL',"Attention, le répertoire d'installation n'as pas été supprimé, il est une faille de sécurité potentielle. Pensez à le supprimer. ");
define('HELP_TXT',"Vous rencontrez des difficultées, vous souhaitez me soumettre un bug, me rapporter un manque de fonctionnalité. Vous pouvez aller sur <a href=\"http://www.wiki.lossim.org\" alt=\"wiki lossim\">wiki lossim</a> ou me transmettre un message sur <a href=\"http://www.oscim.fr/?contact.html\" alt=\"oscim\">oscim contact</a>, ou enfin sur le site de la démo <a href=\"http://www.demo.lossim.org/\" alt=\"lossim\">lossim demo</a> ");
define('OFFRE_COMMERCIAL',"Service Associé: ");
define('OFFRE_COMMERCIAL_TXT',"<ul><li><strong>serveur d'installation </strong> Ce service vous propose l'installation des modules de manière totalement automatique. Il gère aussi le suivi de version de votre outil et peut vous proposer sa mise à jour. </li> <li><strong>développement spécifique </strong> Il est possible de développer des modules ou plugins personnalisés.</li></ul> ");
define('FILS_RSS',"Rss lossim.org ");
define('FILS_RSS_DEV',"Rss Dev.lossim.org ");
define('FILS_RSS_WIKI',"Rss Wiki.lossim.org ");
define('ALERT_LOG',"Alerte! Des fichier de log sont présents, ceux-ci sont générés lors de dysfonctionnement, de conflit de module, ou de tentative de connextion ratée au backoffice. ");
define('TXT_MOD_UPD_AUTO_NOT_PRESENT',"Le module de suivi et de mise à jour de Lossim n'est pas installé, les fonctionnalités liée à Missol ne sont donc pas accessibles.  ");

/*Box */
define('H2_ALERT',"Note / Alerte ");

// define('RUBRIQUE_DE_PAGE'," choix de la ");.
define('NO_FILE_FOR_THE_MOMENT', "Pas de fichier pour le moment.");
define('PREVIOUS_PAGE', " Page précédente ");
define('NEXT_PAGE', " Page suivante ");
define('UPDATE_POSTS_NOT_OK', " Mise à jour effectué");
define('UPDATE_POSTS_OK', " Erreur lors de la mise à jour ");
define('TXT_CONFIRM', " Vous êtes sûr ! ");
define('HOME_POST', " Page d'accueil du site ");

//! ADD POST
define('ADD_NEW_POST', " Ajouter une page ");
//! LIST CAT
define('LIST_POSTS', " Liste des pages ");
define('AFFLANG', "Changement de langue");
//! action groupe
define('TXT_ACTION_GRP', "Action groupé");
define('TXT_ACTION_GRP_PUB', "publier les articles");
define('TXT_ACTION_GRP_PUB_OFF', "'Archiver les articles'");

define('CHOOSE_LANG', "Choix de langue");
define('CHOOSE_CAT', "Choix de la catégorie");

## file liste_navi.inc
define('NAVI_CHOIX_LG_DOCUMENT', " Choisissiez la langue ");
define('CREATE_PAGE_HERE', " Ajouter un article ici ");
define('ADD_RUB', "Ajouter une rubriques");
?>